/*
[ COLOR PALETE: DEFAULT LIST ]

* Colors are, for the most part, ordered from lighter to darker.

	#000 - black
	#fff - white
	
	#f5f5f5 - grey almost white
	#e5e5e5 - grey super light
	#cccccc - grey light
	#8c8c8c - grey light 2
	#737373 - grey medium light
	#4d4d4d - grey dark
	
	#ffe0cc - orange light
	#e65c00 - orange medium
	#cc5200 - orange dark
	
	#db5757 - red light
	#bd2828 - red
	
	#f0f9f2 - green super light
	#d8ebda - green light
	#bcdcbf - green light 2
	#abd3af - green light 3
	#77cc56 - green olive
	#00dd66 - green neon
	#27b04d - green
	#408048 - green grey dark
	#375e27 - green dark
	
	#f9eab7 - yellow canary super light
	#f1e2b1 - yellow canary light
	#e6d7a8 - yellow canary light 2
	#bbaf89 - yellow grey dark
	
	#ccecff - blue royal light
	#80d0ff - blue royal light 2
	#0097f1 - blue royal
	#4286ae - blue royal grey
	#316481 - blue royal grey darker
	blue	- blue
		
	-----
	
	#1f2832 - blue navy dark
	
*/

.color_hl_1 { color: #e65c00; }

.color_e65c00 { color: #e65c00; } /* orange medium */
.color_cc5200 { color: #cc5200; } /* orange dark */
.color_408048 { color: #408048; } /* green grey dark */
